<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UserDream extends Model
{
    protected $table = 'user_dream';

    protected $fillable = [
        'user_id',
        'dream_id',
    ];

    public function DreamUser()
    {
        return $this->belongsTo('App\Models\UserInfoModel','user_id','id');
    }
}
